@font-face{font-family:'UTMAzuki';src:url(fonts/UTM_Azuki/UTMAzuki.woff) format("woff"),url(fonts/UTM_Azuki/UTMAzuki.ttf) format("truetype"),url(fonts/UTM_Azuki/UTMAzuki.svg#UTMAzuki) format("svg");font-weight:400;font-style:normal}
/*------TOURVIETNAMES--------*/
#slb_CitySearch{padding-left: 35px}
.pageToursCountry{padding: 65px 0 80px}
.pageToursCountry .intro-page{
max-width: 930px;
margin: 0 auto;
text-align: center;
font-size: 18px;
line-height: 30px;
margin-bottom: 60px;
}
.boxTourVietNamPage .title .intro_box{
max-width: 935px;
margin: 0 auto;
}
.pageToursCountry .show_more a{
display: inline-block;
min-width: 189px;
height: 40px;
border: 1px solid;
color: #f47822;
padding: 6px 10px;
border-radius: 2px;
}  
.boxTourVietNamPage {margin-bottom: 80px}
.pageToursCountry .show_more a .fa{
font-weight: 700;
margin-left: 10px;
}
.listTravelByCountry .catItem{margin-bottom: 26px;position: relative}
.listTravelByCountry .catItem .body{
position: absolute;
bottom: 0;
width: 100%;
padding: 20px;
background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.8));
border-radius: 0 0 7px 7px;
}
.listTravelByCountry .catItem .body h3 a{color: #fff;font-weight: 700;font-size: 28px}
.listTravelByCountry .catItem .photo img{border-radius: 7px}
.listTravelByCountry .col_box3{clear: left}
.listTravelByCountry .catItem .body p{
line-height: 18px;
margin-bottom: 0 !important;
}
.CityRegionItem {
display: inline-block;
width: 100%;
height: 101px;
margin-bottom: 40px;
box-shadow: 0 0 5px 0 #ccc;
margin-top: 5px;
}
.CityRegionItem a.photo {
display: inline-block;
width: 101px;
float: left;
}
.CityRegionItem a.photo img{
border-radius: 2px 0 0 2px;
}
.CityRegionItem .body {
width: calc(100% - 101px);
float: right;
padding: 19px 20px;
border-radius: 0 2px 2px 0;
}
.listDesByRegion h3.title p{
font-size: 18px;
text-transform: uppercase;
font-weight: 700;
color: #f47822;
margin-bottom: 25px
}
.CityRegionItem .body h4{
margin-bottom: 7px !important;
}
.destinationAZ .title_box .intro_box{max-width: 945px;margin: 0 auto;text-align: center}
.accordion .card{margin-bottom: 10px}
.accordion .card h3.title{font-size: 18px}
.accordion .card h3.title a{
font-weight: 700;
display: block;
padding: 25px 32px;
padding-right: 55px;
border-radius: 2px;
background: #f6f5f5;
position: relative;color: #333;cursor: pointer;
}
.accordion .card h3.title a .fa{
position: absolute;
top: 25px;
right: 32px;
font-size: 20px;
color: #666;
}
.accordion .card h3.title a.collapsed .fa-angle-down{
display: block !important;
}
.accordion .card h3.title a.collapsed .fa-angle-up{display: none}
.card .card-body{
padding: 10px 32px;
border: 1px solid #f6f5f5;
}
.page_tours_place .banner{position: relative}
.page_tours_place .banner img{min-height: 250px}
.banner .bn-content{
position: absolute;
transform: translate(-50%, 0);
left: 50%;
bottom: 30px;
min-width: 600px;
padding: 0 30px;
}
.boxFindTripPlace {
max-width: 945px;
background: #fff;
margin: 0 auto;
border-radius: 2px;
margin-bottom: 0;
}
.boxFindTripPlace form{
display: flex
}
.boxFindTripPlace .box_search_left{display: flex;}
.boxFindTripPlace .btn-default {
color: #fff;
background-color: #f47822;
border-color: #f47822;
width: 152px;
border-radius: 0 2px 2px 0;
font-size: 16px;
font-weight: 700;
position: relative;
outline: none;
text-indent: 22px;
}
.boxFindTripPlace .btn-default:before{
content: "";
position: absolute;
width: 20px;height: 20px;
background: url('../images/icon/icon_tour_place.png') no-repeat -58px 1px;
left: 32px;
top: 19px;
}
.boxFindTripPlace .btn-default:active:hover{
color: #fff;
background-color: #f47822;
border-color: #f47822;
}
.btn-default:active:focus{outline: none}
.box_search_left .form-group {
margin: 15px 0;position: relative
}
.box_search_left input.form-control {
height: 30px;
padding: 0 20px;
border: 0;
box-shadow: none;
width: 196px;
font-size: 15px;color: #666
}
.box_search_left .form-group select {
height: 30px;
border: 0;
box-shadow: none;
width: 199px;
border-left: 1px solid #ccc;
border-radius: 0;
padding: 0 20px;font-size: 15px;color: #666;text-indent: 28px;
}
.box_search_left .form-group:before{
content: "";
position: absolute;
background-image: url(../images/icon/icon_tour_place.png);z-index: 2;
background-repeat: no-repeat;
}
.box_search_left .form-group.duration:before{
left: 20px;
top: 7px;
width: 16px;
height: 16px;
background-position: 0px -2px
}
.box_search_left .form-group.destination:before{
left: 20px;
top: 5px;
width: 16px;
height: 18px;
background-position: -20px -1px;
}
.box_search_left .form-group.destination .chosen-choices{border: unset;background: unset}
.destination .chosen-choices li.search-choice{background-color: #f47822!important;border: 1px solid #f47822!important;background: #f47822!important;color: white!important}
.box_search_left .form-group.travel_style:before{
left: 20px;
top: 5px;
width: 16px;
height: 18px;
background-position: -38px -1px;
}
.box_search_left .form-group:after{
	 content: "";
    position: absolute;
    width: 12px;
    height: 7px;
    background: url(../images/icon/icon_tour_place.png) -83px -7px no-repeat;
    right: 15px;
    top: 11px;
}
.box_search_left .form-group:first-child:after{content: none}
#destinationAZ{margin-bottom: 50px}
.boxTravelStyle{margin-bottom: 50px}
.boxTravelStyle .title .intro_box{max-width: 940px;margin: 0 auto}
.listDestination .owl-prev {
    width: 20px;
    height: 20px;
    background: #fff url(../images/icon/icon_next_prew.png) center no-repeat;
    display: block;
    position: absolute;
    top: 45px;
    text-indent: -9999%;
    margin: 0!important;
    left: -35px;
    transform: rotate(180deg);
	box-shadow: 0 0 3px 0 #ccc;
}
.listDestination .owl-next {
	width: 20px;
    height: 20px;
    background: #fff url(../images/icon/icon_next_prew.png) center no-repeat;
    display: block;
    position: absolute;
    top: 45px;
    text-indent: -9999%;
    margin: 0!important;
    right: -35px;
	box-shadow: 0 0 3px 0 #ccc;
}
/*----------------------------*/
.line_through{text-decoration:line-through !important}
.color_54b64e{color:#54b64e !important}
.max_height_80{max-height:80px;overflow:hidden}
.selectDeparture{cursor:pointer}
.TA_selfserveprop{margin-top: 20px}
.cd-header .numday .number{color:#f26722}
.icon_cd.icon-map{background-position:-55px -180px;width:16px;height:20px}
.icon_cd.icon-oveview{background-position: -29px -180px;width:17px;}
li:hover a .icon_cd.icon-oveview,li.active a .icon_cd.icon-oveview{background-position: -29px -58px;width:17px;}
.icon_cd.icon-itinerary{background-position: -53px -57px;width: 16px;}
li:hover a .icon_cd.icon-itinerary,li.active a .icon_cd.icon-itinerary{background-position: -38px -134px;width: 16px;}
.icon_cd.icon-price{background-position: -1px -178px;width:20px;}
li:hover a .icon_cd.icon-price,li.active a .icon_cd.icon-price{background-position: -65px -133px;width:20px;}
.icon_cd.icon-useful{background-position: -73px -60px;width:20px;}
li:hover a .icon_cd.icon-useful,li.active a .icon_cd.icon-useful{background-position: -128px -136px;width:20px;}
.icon_cd.icon-reviews{background-position: -102px -60px;width:21px;}
li:hover a .icon_cd.icon-reviews,li.active a .icon_cd.icon-reviews{background-position: -98px -135px;width:21px;}
.icon_cd.icon-group_user{background-position: -46px -158px;width:22px;}
.icon_cd.icon-theme{background-position:-0 -162px;width:32px}
.icon_cd.icon-calender{background-position: -179px -133px;width:20px;}
.icon_cd.icon-clock{background-position: -158px -135px;width:20px;}
.icon_cd.icon-king{background-position: -1px -87px;width:20px;vertical-align:middle;margin-right:4px;}
.icon_cd{display:inline-block;width:20px;height:20px;background-repeat:no-repeat;background-size:auto;background-image: url(../images/icon/sprite2_bg.png);vertical-align:top;}
.icon_cd2{display:inline-block;width:32px;height:20px;background-repeat:no-repeat;background-size:auto;background-image:url(../images/icon/icon_theme.png);vertical-align:top}
#lst_tab_child_new{border-bottom:1px solid #d4d9db}
.cd-header .address .link{color:#333}
.cd-header hr{border-top:1px solid #e0e0e0}
.cd-header .priceBox{position:relative;min-height:62px}
.cd-header .priceBox .contactLink {font-size:26px !important; color:#f26722}
.cd-header .priceBox .bg_offer{position:absolute;top:14px;right:0;background:url(../images/bg_SpecialOffers.png) no-repeat right center;width:200px;height:34px}
.cd-header .priceBox .price.bg_promotion{padding-right:206px}
.TourDetail address{font-size:12px;color:#333}
.TourDetail address a{color:#333}
.address .linkcity{color:#333}
.TourDetail .cd-bottom{background:#fff;padding:15px 0 20px}
.cd-bottom .lCityAround{display:block;width:80%;margin:0 auto;position:relative}
.cd-bottom .lCityAround:after{width:auto;left:20px;right:20px;height:1px;border-bottom:1px dashed #ccc;position:absolute;top:38px;content:""}
.cd-bottom .lCityAround .w30{width:30%;float:left}
.cd-bottom .lCityAround .w40{width:40%;float:left}
.cd-bottom .lCityAround span{display:block}
.cd-bottom .lCityAround span .h-city-around{color:#333}
.lCityAround .icon{margin-bottom:10px;position:relative;z-index:1}
.lCityAround .start .icon{width:18px;height:18px;border-radius:100%;background:#133cb8;text-align:center;color:#fff;margin-left:15px}
.lCityAround .center .icon{background:#FFF;width:18px;height:18px;border-radius:100%;border:4px solid #133cb8;z-index:1;display:block;margin:0 auto 10px}
.lCityAround .end .icon{width:18px;height:18px;border-radius:100%;background:red;text-align:center;color:#fff;margin-left:calc(100% - 33px)}
.TourDetail .tab-item{padding:20px 25px;background:#fff;display:inline-block;width:100%;position:relative}
.TourDetail .tab-item h3.tit-item{margin:0 0 10px;font-size:18px;font-weight:700;color:#333;text-transform:uppercase}
.tourImage{position:relative;display:inline-block;width:100%}
.tourImage .row{margin-left:-3px;margin-right:-3px}
.tourImage .col-md-8,.tourImage .col-md-4{padding-left:3px!important;padding-right:3px!important}
.tourImage .photoSeeAll{position:absolute;height:32px;line-height:32px;bottom:10px;right:15px;z-index:1;color:#fff}
.tourImage .photoSeeAll a{color:#fff;font-size:14px;text-decoration:none}
.tour-slider{position:relative;width:100%;height:auto;min-height:175px;background-repeat:no-repeat;background-size:100%}
.owl-tag{position:absolute;padding:5px 10px 5px 37px;background-color:#f6881f;background-image:url(../images/icon/tag-owl.png);background-repeat:no-repeat;background-position:12px 5px;left:-5px;top:15px;font-size:13px;z-index:2;color:#fff}
.tourImage .photo-details{margin-bottom:0}
.tourImage i{font-size:19px}
.tour-slider .owl-controls{display:none}
.tour-slider .venobox_video i.fa-video-camera{margin-right:10px}
.venobox_video{position:absolute;height:32px;line-height:32px;bottom:10px;right:15px;z-index:1;color:#fff;outline:0;font-size:14px;text-decoration:none}
.venobox_video:hover{color:#fff;opacity:.6}
.cruiseDetail .list-unstyled{height:auto;position:relative;overflow:hidden}
.tour-slider .owl-next,.tour-slider .owl-prev{padding:0;position:absolute;top:calc(50% + 5px);font-size:30px;color:#fff;width:40px;height:40px;text-align:center;line-height:40px;background:rgba(0,0,0,0.3)}
.tour-slider .owl-next{right:0}
.tour-slider .owl-prev{left:0}
.tour-slider .owl-prev i,.tour-slider .owl-next i{font-size:21px;line-height:40px}
.tour-slider .owl-prev i{font-size:21px;line-height:40px}
.owl-nav .disabled .glyphicon{color:#fff}
.tour-slider .owl-prev,.tour-slider .owl-next{margin-top:-25px!important}
.TourDetail .cd-content{padding:15px 0 40px}
.cd-content .totalReviews .number_review{background:#693;padding:0 5px;line-height:24px;text-align:center;color:#fff;display:inline-block;border-radius:3px;margin-right:8px}
.cd-content .totalReviews .review_text{line-height:24px;color:#693;display:inline-block;text-transform:uppercase;margin-right:8px}
.cd-tabs #sticky-wrapper{display:inline-block;width:100%}
.cd-tabs #sticky-wrapper.fixed{position:fixed; top:48px;background:#fff;z-index:2; left:0; right:0;}
/*.cd-tabs #sticky-wrapper.fixed #lst_tab_child_new{width:1140px; margin:0 auto; position:relative}*/
#sticky-wrapper li{display:inline-block;float:left}
#sticky-wrapper li a{font-size:15px;color:#333;text-transform:uppercase;padding:12px 10px}
#sticky-wrapper.fixed .priceBox{display:inline-block !important; position:absolute; top:0; right:0}
#sticky-wrapper.fixed li a{font-size:14px; padding:10px !important}
#sticky-wrapper li.active a,#sticky-wrapper li:hover a{color:#133cb8!important;border-bottom:3px solid #133cb8}
#sticky-wrapper li.priceBox:hover a{color:#133cb8!important;border-bottom:0px solid #133cb8}
#sticky-wrapper li.priceBox a.contactLink {text-transform:none; color:#f26722}
.mapBox{position:relative}
.mapBox #map{position:absolute;width:100%;height:180px;right:0;top:0;left:0;bottom:0;z-index:1}
#content-main{border:1px solid #d9dcdc}
#content-main h2.title30{font-size:30px;margin:0 0 20px;font-weight:400}
.tinymce_Content{display:inline-block;width:100%}
.tinymce_ul ul{padding:0 0 0 20px!important}
.tinymce_ul ul li{list-style-type:disc!important;display:list-item;text-align:-webkit-match-parent;}
#overview .tinymce_Content{line-height: 21px;}
#content-main .info_tour{padding: 15px;background:#faf9f7;display:inline-block;width:100%;}
#content-main .info_tour ul li{list-style:none;margin-bottom:6px}
#content-main .info_tour ul li i{vertical-align:middle}
.tinymce_Content.highLight ul{padding-left:30px} 
.tinymce_Content.highLight ul li{list-style:none;font-size:inherit;line-height:34px;padding-left:30px;position:relative}
.tinymce_Content.highLight ul li:before{position:absolute;width:20px;height:20px;top:1px;left:0;content:"\f00c"; font-family:'FontAwesome'; color:#f26722}
.mapBox #map #map_canvas{width:100%;height:180px}
a.closeEv{background:url(../images/tour/close2.jpg) no-repeat;height:23px;position:absolute;right:40px;top:11px;width:23px;cursor:pointer;z-index:99}
.tab-item h4.clusion{font-size:14px;font-style:normal;font-weight:700;text-transform:uppercase;margin-bottom:15px;clear:both;position:relative}
.tab-item h4.bg_fff{font-size:16px;background:#fff!important;line-height:20px;padding:20px 0;margin:0;border-bottom:1px solid #ccc}
.tab-item h4.slideToggle{position:relative;padding-left:20px;padding-right:20px;cursor:pointer}
.tab-item h4.bg_fff:before,.tab-item h4.slideToggle.open:after,.tab-item h4.slideToggle:after{position:absolute;content:"";cursor:pointer}
.tab-item h4.slideToggle:after{width:23px;height:15px;top:27px;right:0;background:url(../images/icon/arrowDown.png)}
.tab-item h4.slideToggle.open:after{width:23px;height:15px;top:27px;right:0;background:url(../images/icon/arrowDown.png);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.tab-item h4.bg_fff:before{width:10px;height:11px;top:24px;left:0;background:url(../images/icon/icon_check.png)}
.tab-item h4.bg_fff.exclusion:before{width:10px;height:14px;top:23px;left:0;content:"";background:url(../images/icon/icon_exclusion.png)}
.tab-item h4.bg_fff.first{padding-top:0;border-bottom:1px solid #ccc}
.tab-item h4.first:after,.tab-item h4.first:before{display:none}
.pdb45px{padding-bottom:45px!important}
.tab-item h4.clusion:after{content:' ';display:block;width:40px;margin-top:10px;border-bottom:solid 2px #133cb8}
.TourDetail .tab-item .it-body{padding:10px 10px 10px 25px;margin-left:40px;display:none;line-height: 22px;font-size:inherit;color:#333;border:1px solid #e8eaea;border-top:0!important;}
<!--.TourDetail .itineraryItem .photo{width:204px;display:inline-block;float:left;margin:0 15px 10px 0}-->
.TourDetail .itineraryItem .photo{max-width:600px;width:100%;display:block;float:none;margin:0 0 10px;}
.it-body ul{padding:0}
.it-body ul li{list-style:none;position:relative;line-height:21px;padding:3px 0}
.it-body .list-check li{padding-left:20px}
.it-body .list-dot li{padding-left:20px}
.it-body .list-dot li:before{position:absolute;width:10px;height:11px;top:7px;left:0;background:url(../images/icon/icon_check.png);content:""}
.it-body .list-check.plus li:before{position:absolute;width:10px;height:11px;top:7px;left:0;background:url(../images/icon/icon_check.png);content:""}
.it-body .list-check.minus li:before{position:absolute;width:10px;height:14px;top:7px;left:0;background:url(../images/icon/icon_exclusion.png);content:""}
.Expand_all{display:inline-block;color:#333}
#options .it-item,.tabFullItinerary .it-item{margin-bottom:10px}
.tabFullItinerary h5{font-size:16px;font-weight:700}
.tabFullItinerary.bg_fff .it-item{position:relative;clear:both}
.tabFullItinerary.bg_fff .it-item:after{position:absolute;content:"";width:1px;height:100%;border:.5px dashed #ddd;top:27px;left:11px;z-index:1}
.tabFullItinerary.bg_fff .first-child:after{top:29px!important}
.tabFullItinerary.bg_fff .it-item.last-child:after{display:none}
.bg_fff .it-head span.fa:after{background:#FFF;width:16px;height:16px;border-radius:100%;border:4px solid #f16f30;z-index:1}
.bg_fff .it-head span.fa1:after{background:0 0;border:0!important}
.bg_fff .it-head span.fa1::after{top:0}
.it-head{background-color:#e0e4e6;position:relative;color: #555;padding:12px 45px 12px 18px;cursor:pointer;border-bottom:1px solid #bfc1c2;margin-bottom:-1px;font-weight: bold;}
.bg_fff .it-head{background:0 0!important;border:0;padding:0}
.bg_fff .it-head span.fa{position:absolute;width:26px;height:26px;line-height:26px;z-index:1;display:inline-block;float:left;top:11px;background:#fff}
.bg_fff .it-head span.fa:after{position:absolute;content:"";left:4px;top:5px;color:#fff;z-index:9}
.bg_fff .it-head span.fa1{width:24px;height:24px;padding:9px;border-radius:100%;background:#133cb8;position:absolute;color:#FFF;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block;float:left;margin-top:11px;z-index:1}
.bg_fff .it-head span.fa1>.fa{top:-5px;position:relative;color:#FFF}
.bg_fff .it-head span.fa1>.fa{top: -10px;position: relative;color: #FFF;right: 1.5px;}
.it-head .title_day{vertical-align:top;display:block;line-height:25px;margin-left:40px;background:#eef1f6;padding:10px 40px 10px 25px;font-size:16px;border:1px solid #e8eaea;position:relative}
.it-head .title_day:after,.it-head .title_day:before{top:10px;left:-14px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none}
.it-head .title_day:before{border-right-color:#e8eaea;border-width:14px;margin-left:-14px}
.it-head .title_day:after{border-right-color:#eef1f6;border-width:13px;margin-left:-12px;top:11px}
.it-head.open .title_day{background:#fff;border-bottom:0;font-size:18px;color:#223e92;font-weight:700}
.it-head .title_day .icon_cd{position:absolute;top:12px;right:18px;width:22px;height:22px}
.it-head .title_day .icon_cd.icon_down{background-position: -128px -64px;}
.it-head.open .title_day .icon_cd.icon_down{background-position: -160px -64px;}
.it-head.open .title_day:before{border-right-color:#e8eaea}
.it-head.open .title_day:after{border-right-color:#fff}
.it-head .icon-transport-tour{display:block;line-height:25px;vertical-align:top;margin-left:5px}
.icontransfer{width:30px; height:30px; display:inline-block; text-align:center; border:1px solid #bbb; border-radius:100%;}
.it-head .list-transfer{margin:0 8px 0 0}
.it-head .list-transfer li{padding:0 10px;line-height:1;position:relative}
.it-head .list-transfer li:after{content:'';display:inline-block;width:1px;height:25px;background-color:rgba(191,193,194,.5);position:absolute;left:0}
.it-head .list-transfer li:first-child{padding-left:0}
.it-head .list-transfer li:first-child:after{display:none}
.bg_fff .it-head strong{font-size:16px;font-weight:400;line-height:26px;vertical-align:top;display:inline-block;color:#000;padding-left:8px}
.bg_fff .it-head.open strong{color:#131413;font-weight:700}
.text_justify{text-align:justify!important;line-height:20px}
.text_uppercase{text-transform:uppercase!important}
.contentBox{display:inline-block;width:100%;padding:22px}
.contentBox .contentBoxItem{padding:20px 0 15px;border-top:1px solid #e3e3e3;display:inline-block;width:100%}
.contentBox .boxMeals{border-top:1px solid #e3e3e3}
.contentBox .contentBoxItem span.icon_cd{display:inline-block;width:38px;margin-right:20px;float:left}
.contentBox .contentBoxItem .tinymce_Content{width:calc(100% - 58px);float:right}
.contentBox span.icon_meal{background-position: -23px -87px;height:38px;}
.contentBox span.icon_transport{background-position: -71px -87px;height:48px;}
.contentBox span.icon_accommodation{background-position: -113px -94px;height:26px;}
.contentBox span.icon_include{background-position: -158px -95px;height:36px;}
.contentBox span.icon_exclude{background-position: 1px -136px;height:38px;}
.contentBoxItem .tinymce_Content ul{padding-left:40px}
.contentBoxItem .tinymce_Content ul li{line-height:26px}
.tailoring{padding:10px 15px 15px;background:#fff;border:1px solid #f6881f;box-shadow:3px 3px 0 #f6881f;margin:35px 0;position:relative}
.tailoring .title_tailor{margin-top:0;font-size:27px;font-family:'UTMAzuki';color:#333;position:relative;display:inline-block;margin-bottom:10px}
.title_tailor span{color:#000}
img.icon_tailor{position:absolute;right:-25px;top:7px}
img.woman_tailor{position:absolute;right:0;right:0;bottom:0}
.tailoring .desc{width:75%;font-size:12px;margin-bottom:15px}
.btn_book_now,.btn_tailor_made{border:none;padding:0 25px;text-align:center;border-radius:5px;display:inline-block}
.btn_book_now a,.btn_tailor_made a{font-size:14px;color:#fff;line-height:32px}
.btn_book_now{background:#133cb8;margin-right:25px}
.btn_tailor_made{color:#fff !important;background:#f26722;}
.btn_tailor_made a{font-size:17px;color:#fff !important;line-height:32px;font-style:italic;text-decoration:underline}
.boxRelateTour{padding:40px 0 40px;}
.HotelTourAcc{display:block}
.HotelTourAcc span{display:inline-block;vertical-align:top;line-height:36px;margin-right:10px}
.HotelTourAcc ul li{display:block;margin-bottom:6px;height:26px;line-height:26px}
.HotelTourAcc ul li h3{margin:0;line-height:26px;vertical-align:top}
.cus-viewed .media,.it-body p{margin-bottom:15px}
.HotelTourAcc ul li h3 a{font-size:14px;font-weight:700;color:#333}

#tablePriceGroup thead td{font-size:16px;}
#tablePriceGroup .h-price-val{color:#b30000}
#tablePriceGroup .btn-success {
color: #fff;

background-color: #f16f30;
border-color: #f16f30;
border-radius:0;
width:90px;
text-align:center;
margin:0 auto;
height:32px;
}
#tablePriceGroup .listHotel{list-style:none; font-size:13px; }
#tablePriceGroup span.toogleClass{position:relative; cursor:pointer; color:#337ab7}
#tablePriceGroup span.toogleClass.open{color:#f16f30}
#tablePriceGroup span.toogleClass:after{font-family:FontAwesome;content: "\f0d7"; margin-left:5px;}
#tablePriceGroup span.toogleClass.open:after{font-family:FontAwesome;content: "\f0d8";}
#tablePriceGroup .link_hotel{color:#133cb8}
.btn_write_review{display:inline-block;width:130px;height:45px;line-height:45px;display:inline-block;text-align:center;border:1px solid #ccc;border-radius:4px;color:#333}
.review-list .item .member{width:153px;display:inline-block;text-align:center;vertical-align:top}
.review-list li{padding:22px 0;border-top:1px solid #ccc}
.review-list .item .member .image{width:53px;height:53px;margin:0 auto 10px}
.review-list .item .member .image img{border-radius:100%}
.review-list .item .body{width:calc(100% - 163px);display:inline-block}
.semoreClick,.LessClick{text-decoration:underline;cursor:pointer}
.TourDetail{padding:25px 0 0}
.TourDetail .col-md-4 .priceBox{padding:30px 20px;background:#fff;display:inline-block;width:100%;border-bottom:1px solid #ccc}
.TourDetail .col-md-4 .priceBox .price{width:calc(100% - 100px);float:left;text-align:left}
.TourDetail .col-md-4 .priceBox .tripCode{width:100px;float:left;text-align:right}
.TourDetail .col-md-4 .priceBox .btn_book{display:inline-block;width:100%;background:#133cb8;line-height:42px;color:#fff;text-transform:uppercase;text-align:center;font-size:18px}
.TourDetail .col-md-4 .priceBox .btn_book:hover{color:#fff!important;opacity:.6}
.TourDetail .col-md-4 .support{background:#fff;padding:20px;display:inline-block;width:100%}
.btn_enquiry{display:inline-block;width:140px;height:34px;line-height:34px;border:1px solid #ccc;text-align:center;color:#333;float:right}
.support_text{display:inline-block;line-height:34px}
.boxColFindTrip{padding:20px 15px;background:#fff}
.boxColFindTrip h2.head{font-size:17px;text-transform:uppercase;font-weight:700}
.boxColFindTrip .find-a-box input,.boxColFindTrip .find-a-box select{width:100%;height:42px;line-height:42px;border:1px solid #ccc;margin-bottom:15px;padding:0 15px}
.boxColFindTrip .find-a-box.input,.boxColFindTrip .find-a-box.select{position:relative}
.boxColFindTrip .find-a-box.input:after{position:absolute;content:"\f0f2";width:50px;height:42px;top:0;right:0;border-left:1px solid #ccc;font-family:'FontAwesome';font-size:24px;color:#999;text-align:center;padding-top:3px}
.boxColFindTrip .find-a-box.select select{-webkit-appearance:none;appearance:none}
.boxColFindTrip .find-a-box.select:after{position:absolute;content:"\f0ac";width:50px;height:42px;top:0;right:0;border-left:1px solid #ccc;font-family:'FontAwesome';font-size:24px;color:#999;text-align:center;padding-top:3px}
.boxColFindTrip .btn_search{background:#133cb8;width:100%;line-height:40px;border:1px solid #ccc;font-size:18px;text-transform:up;color:#fff}
.TourDetail .boxRightCol,.TourDetail .tripAdvisorBox{padding:20px 15px 20px!important}
.TourDetail .tripAdvisorBox{background:#fff;}
.TourDetail .tripAdvisorBox ul{list-style:none}
.TourDetail .tripAdvisorBox ul li{display:inline-block; width:100%; padding:10px 0; border-bottom:1px solid #ccc; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.TourDetail .tripAdvisorBox ul li:first-child{border-top:1px solid #ccc}
.boxRightCol h2,.tripAdvisorBox h2{font-size:17px;text-transform:uppercase;font-weight:700}
.boxColService{display:inline-block;width:100%;padding:15px 10px}
.boxColService h2{font-size:17px;text-transform:uppercase;font-weight:700}
.boxColService .boxListServices{padding:20px 15px 0;border:1px dashed #f7a376}
.boxColService .boxListServices .listServices{padding:0}
.listServices li{list-style:none;display:inline-block;margin-bottom:20px;width:100%}
.listServices li h3 a{color:#333;text-transform:uppercase;font-size:14px}
.listServices .intro p{margin:0}
.TourDetail .boxFaqsColBox{padding-left:25px!important}
.border_0{border:0!important}
.filters_block_left{padding:8px;border:1px solid #ccc}
.filters_block_left #filters_form{padding:10px}
.filters_block_left .title_hd{font-size:20px;line-height:46px;color:#fff;background:#133cb8;border-radius:4px;position:relative}
.filters_block_left .title_hd:after{content:'';display:inline-block;position:absolute;width:0;height:0;border:12px solid transparent;border-top-color:#133cb8;left:50px;bottom:-7px;-webkit-transform:rotate(238deg);-moz-transform:rotate(238deg);-ms-transform:rotate(238deg);-o-transform:rotate(238deg);transform:rotate(238deg)}
.filters_block_left .findBox{padding-bottom:10px;margin-top:20px;border-bottom:1px solid #ccc; position:relative}
.filters_block_left .findBox .readmore{position:absolute; bottom:10px; right:0; color:#f26722; cursor:pointer}
.filters_block_left .findBox h3{font-size:14px;line-height:21px;text-transform:uppercase;margin-bottom:20px}
#filters_form input[type='checkbox'],#filters_form input[type='radio']{width:20px;height:20px;border:1px solid #ccc;border-radius:2px;background:#fff;color:#fff;background-color:#fff;margin:0;vertical-align:middle;display:inline-block;float:left}
#filters_form ul{padding:0;margin:0}
#filters_form ul.sub_search{margin-left:20px;}
#filters_form ul li{list-style:none;display:block;line-height:20px;margin-bottom:12px}
#filters_form ul li label{font-size:14px;font-weight:500;margin-left:25px;display:block}
#filters_form ul li label.countryText{color: #b20000}
#slider-range{display:inline-block;width:100%;margin-top:10px;height:6px;border:0;background:#e9e9e9}
.ui-slider .ui-widget-header{background:#133cb8}
.ui-slider .ui-slider-handle{width:20px;height:20px;border:3px solid #133cb8;border-radius:100%;outline:0;top:-7px}
.findBox .w50{width:50%;float:left}
#departure.departure{padding:30px 20px}
#monthtabs{display:inline-block;width:100%;margin-bottom:30px}
#monthtabs li{list-style:none;display:inline-block;width:16.66%;text-align:center;line-height:32px;color:#999;margin-bottom:5px;vertical-align:middle}
#monthtabs li a{font-weight:700;color:#333;text-align:center}
#monthtabs li a.mClick_all{display:inline-block;width:100%;line-height:21px;padding:7px 0;font-weight:400;background:#133cb8;color:#fff}
#ucIndex_TourOpenning .view_detail{cursor:pointer}
.table.h-tbl-grid>tbody>tr>td,.table.h-tbl-grid>thead>tr>td{border:1px solid #ccc; vertical-align:middle; padding:5px 8px}
.h-boxdiagonal{position:relative;width:100%;height:100%}
.h-boxdiagonal .boxdiagonal-class{position:absolute;right:5px;top:7px}
.boxdiagonal-group{position:absolute;left:0;bottom:0;width:0;height:0;border-bottom:76px solid #f1f3f3;border-right:220px solid transparent}
.boxdiagonal-group .table_price_title{position:absolute;width:140px;left:8px;bottom:-70px;color:#080808}

.notePrice ul{padding-left:40px}
.priceGroup .tourclass{width:150px;float:left}
.priceGroup .total_price{width:100px;float:right}
.priceGroup .choose_quantity{width:calc(100% - 250px);float:left}
.priceGroup .inline-block>span{display:block;margin-bottom:10px}
span.step1,span.step2,span.step3{position:relative;padding-left:20px}
span.step1:before{position:absolute;width:13px;height:13px;background:#9b9fa0;content:"1";color:#fff;text-align:center;font-size:11px;border-radius:100%;left:0;top:3px}
span.step2:before{position:absolute;width:13px;height:13px;background:#9b9fa0;content:"2";color:#fff;text-align:center;font-size:11px;border-radius:100%;left:0;top:3px}
span.step3:before{position:absolute;width:13px;height:13px;background:#9b9fa0;content:"\f061";color:#fff;text-align:center;font-size:9px;border-radius:100%;left:0;top:3px;font-family:'FontAwesome'}
.priceGroup .tourclass select{width:130px;height:40px;border:1px solid #ccc}
.select_people_box{text-align:left}
.select_people_box span{width:auto;display:inline-block;font-size:13px}
.select_people_box span.wap_select{width:15%;margin-left:5px}
.select_people_box span.wap_select select{width:100%;height:40px;border:1px solid #ccc}
.wap_select{position:relative}
.wap_select:after{display:none!important;content:"\f107";font-family:'FontAwesome';position:absolute;top:2px;right:3px;z-index:5;font-size:14px}
.priceTrip_Book .wap_select .selectbox{background:#fff url(../images/bg_select.png) no-repeat right 6px center}
.sb_seclect{display:block;width:100%;height:25px;padding:0 10px;font-size:14px;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc}
select.sb_seclect{-webkit-appearance:none;-moz-appearance:none;-o-appearance:none}
tr.tr_theader{height:50px;font-size:14px;border-bottom:1px solid #ccc}
tr.tr_departure_item{height:100px;border-bottom:1px solid #ccc}
.btn_booknow{width:100%;margin:20px 0;background:#f16f31;font-size:18px;color:#fff;text-transform:uppercase;display:inline-block;text-align:center;line-height:40px}
.header_booking_page .photo_thumb{float:left;width:20%}
.header_booking_page .entry_info_content{float:left;width:80%;padding-left:25px}
.entry_info_content h1{margin-top:0;font-size:30px;color:#333;margin-bottom:20px}
.entry_info_content .rate_box,.entry_info_content .dration_box,.entry_info_content .destination_box{display:inline-block;padding-right:15px}
.dration_box span.text{padding-right:10px}
.destination_box a{color:#333}
.destination_box{margin:8px 0}
.infoTour,.infoCustome{padding:20px 15px;background:#fff}
.bk-transfer,.infoBooking .infoTour,.infoBooking .infoCustome,.infoBooking .billing_infomation{display:inline-block;border:1px solid #ccc;padding:30px 20px 40px;background:#fff;width:100%}
.Booking__content h3{margin-top:0;font-size:20px;color:#333;text-transform:uppercase;margin-bottom:15px}
.btn-bookinggroup{width:100%;max-width:260px;font-size:30px;color:#fff;text-transform:uppercase;line-height:70px;height:70px;padding:0 30px;background:#133cb8;border-radius:3px;border:0;font-weight:400!important;display: block;margin: 0 auto}
.btn-bookinggroup span{margin-left:5px;font-size:36px}
.btn-bookinggroup:hover{color:#fff;background:#ea4c42}
.hasDatepicker{background-image:url(../images/calendar.gif);background-repeat:no-repeat;background-position:100% center;border:1px solid #c1c1c1;border-radius:3px}
.form-booking_input{display:block;width:100%;height:35px;padding:6px 12px;font-size:16px;line-height:1.42857143;color:#555;background-color:#fff;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
#priceTableDeparture{border:1px solid #ccc;margin-bottom:0!important}
#priceTableDeparture thead{background-color:#f7f6f1}
#priceTableDeparture tr th{font-size:18px;text-transform:uppercase;color:#333;padding:25px 15px;line-height:20px;font-weight:400;border:0!important}
#priceTableDeparture.table-striped>tbody>tr:nth-of-type(even){background-color:#f7f6f1}
#priceTableDeparture tr td{font-size:15px;color:#333;height:70px;line-height:22px;vertical-align:middle;padding:24px 15px;border:0!important}
#priceTableDeparture .input_number{width:120px!important;height:30px;border-radius:3px;border:1px solid #ccc;padding:0 15px;line-height:60px;float:right}
.text_capitalize{text-transform:capitalize!important}
.infoBooking{font-size:18px;color:#333}
.infoBooking h3{margin-top:0;color:#133cb8;margin-bottom:25px;text-transform:uppercase;font-weight:400}
.pay_deposit{width:180px!important;height:30px!important;border:1px solid #ccc!important;border-radius:3px;padding:0 15px;line-height:60px!important}
.infoCustome .form-group{margin-bottom:20px}
.booking_tab label{font-size:14px;line-height:21px}
.booking_tab b,.booking_tab label{font-weight:400!important}
.tripAdvisorBox{margin-bottom:30px;}
.tour_image{position:relative;display:inline-block;width:100%}
.tour_image .row{margin-left:-3px !important;margin-right:-3px!important}
.tour_image .col-md-8,.tour_image .col-md-4{padding-left:3px!important;padding-right:3px!important}
.tour_slider .owl-next,.tour_slider .owl-prev {padding:0;position:absolute;top:calc(50% + 5px);font-size:30px;color:#fff;width:40px;height:40px;text-align:center;line-height:40px;background:rgba(0,0,0,0.3)}
.tour_slider .owl-next{right:0}
.tour_slider .owl-prev{left:0}
.tour_image .photoSeeAll{position:absolute;height 32px;line-height:32px;bottom:10px;right:15px;z-index:1;color:#fff}
.tour_image .photoSeeAll a{color:#fff;font-size:14px;text-decoration:none}
@media (max-width: 1199px) {
.listDestination .owl-next{right: 0}
.listDestination .owl-prev{left: 0}
#sticky-wrapper li a {
font-size: 13px;
color: #333;
text-transform: uppercase;
padding: 12px 5px;
}
}
@media (max-width: 1023px) {
.boxFindTripPlace{display: none}
.cd-tabs #sticky-wrapper.fixed {
top: 64px;
}
.listTravelByCountry .catItem .body h3 a{font-size: 22px}
}

@media (max-width: 991px) {
.listTravelByCountry .catItem .body h3 a{font-size: 20px}
.listTravelByCountry .catItem .body h3{font-size: 20px}
.listTravelByCountry .catItem{margin-bottom: 15px}
.boxFindTripPlace form {
display: block;text-align: center
}
.boxFindTripPlace .box_search_left {
display: inline-block;
width: 100%;
}
.box_search_left .form-group{width: 50%;float: left}
.box_search_left .form-group select{width: 100%}
.box_search_left input.form-control{width: 100%}
.boxFindTripPlace .btn-default{margin-bottom: 20px}
.boxFindTripPlace .btn-default:before{top: 9px}
.block991{display:block!important}
.modal_quick_center{top:200px;width:80%;text-align:center;left:0;right:0;margin:0 auto}
.form_search_city .form-group ul{padding-left:0; list-style:none}
.form_search_city .form-group ul li input{cursor:pointer;}
#filter_search.modal,#modalQuickSearch.modal{z-index:99999999;background: rgba(0,0,0,0.5);}
#filter_search.modal{background:#fff}
ul#radio{background:#fff;margin:0 auto;text-align:center}
ul#radio li{position:relative;width:100%;cursor:pointer;margin-bottom:5px;text-align:center}
ul#radio li input{position:relative;cursor:pointer;display:none}
ul#radio li label{display:block;position:relative;text-align:left;padding:4px 0 0 40px;margin:0 auto;height:30px;z-index:9;cursor:pointer;-webkit-transition:all .25s linear}
ul#radio li .check{display:block;position:absolute;border:2px solid #133cb8;border-radius:100%;height:24px;width:24px;top:0;left:0;z-index:5;transition:border .25s linear;-webkit-transition:border .25s linear; cursor:pointer;}
ul#radio li input:checked~.check:before{background:#133cb8;transform:scale(1);transition:transform .25s}
ul#radio li .check:before{display:block;position:absolute;content:"";border-radius:50%;width:8px;height:8px;top:6px;left:6px;margin:auto;transform:scale(0)}
.modal-filter-full{width:100%;height:auto;padding:0;max-width:100%!important;margin:0!important}
.modal-filter-content{height:100%;border-radius:0;background:#F5F5F5;padding-left:10px;padding-right:10px}
.modal-filter-content .modal-header{border-bottom:none!important}
.modal-filter-content .modal-body{border-bottom:none!important}
.modal-filter-content .modal-footer{border-top:none}
.tag-search{display:inline-block;width:100%}
.findTripDestination ul{padding:0}
.findTripDestination ul li{list-style:none}
.findTripDestination ul li a{font-size:21px}
.findTripDestination.display_des{max-height:250px;overflow-y:scroll;overflow-x:hidden}
.filter_search_destination .typeSearch{margin-top:4px!important}
.filter_search_country .typeSearch{margin-top:4px!important}
.btn_quick_search{width:50%;float:left;border:1px solid #ccc;text-align:center;border-left:none;padding:7px;cursor:pointer}
.btn_filter_search{width:50%;float:left;border:1px solid #ccc;text-align:center;padding:7px;cursor:pointer}
#monthtabs li{list-style:none;display:inline-block;width:19%}
.TourDetail .tab-item{padding:10px 15px;background:#fff;display:inline-block;width:100%;position:relative}
.contentBox{display:inline-block;width:100%;padding:10px 15px; overflow-x:auto}
#sticky-wrapper li a{padding:8px}
.mapBox img.map{height:300px!important}
.mapBox #map{position:absolute;width:100%;height:300px!important}
.mapBox #map #map_canvas{width:100%;height:300px!important}
.tripAdvisorBox{width:48%; display:inline-block; float:left;}
.boxColService {width:48%; display:inline-block; float:right;}
#sticky-wrapper {
display: none!important;
}

}
@media (max-width: 767px) {
	.contact_tour{float: unset!important}
<!--.it-head .title_day .meal{float:none !important;display:block !important;width:100% !important;}-->
.table_row_767{display:table-row!important}
.cat-header.box-hidden.form-group.display_des.col-xs-12{margin-top:24px;text-align:center}
#sticky-wrapper{display:none!important}

.it-head .title_day{padding:10px 25px 10px 15px}
.it-head .title_day .icon_cd{right:10px}
.banner .bn-content{min-width: 100%}

#slb_MonthYear{width:100%;height:40px;line-height:40px;padding:0 15px;background:#fff url(../images/icon/arrowDown.png) no-repeat 98% center}
tr.tr_theader{height:50px;font-size:12px;border-bottom:1px solid #ccc}
tr.tr_departure_item{border-bottom:0}
tr.hr{height:15px;border-bottom:1px solid #ccc}
.btn_booking .btn_booking{display:inline-block;line-height:40px;border:1px solid #133cb8}
.tourBody .photo img{margin-left:0!important}
.tourBody .infoBooking{padding:0!important}
.formBookingTour .btn-orange{width:100%!important}
.tourBody .infoBooking .col-md-5,.tourBody .infoBooking .fright768{padding:0!important}
.tourBody .infoCustome input{margin:5px 0!important}
.tourBody .termPayment.col-md-12 div.mb10{border:1px solid #ddd}
.search_block .cat-header .title{font-size:22px;margin-bottom:15px;margin-top:15px}
.fixed_767{position:fixed;bottom:0;z-index:9;width:100%;background:none;left:0;right:0;margin-bottom:0!important}
.fixed_767.mb30{margin-bottom:0!important}
.fixed_767 .w50{display:inline-block!important;width:50%!important;float:left!important;line-height:40px;height:40px;margin-bottom:0!important}
.fixed_767 .full-width{display:inline-block!important;width:100%!important;line-height:40px;height:40px;margin-bottom:0!important}
.fixed_767 .new_book_enquiry{background:#fff}
.header_booking_page .photo_thumb{float:none;width:100%!important;margin-bottom:10px}
.header_booking_page .entry_info_content{float:none;width:100%;padding:0 10px}
#priceTableDeparture .input_number{height:50px}
.tailoring .desc{width:100%}
.pay_deposit{height:50px!important}
.form-booking_input{display:block;width:100%;height:50px}
.TourDetail .cd-bottom{background:#fff;padding:15px 10px 20px}
.cd-bottom .lCityAround{display:inline-block;width:100%;margin-bottom:10px}
.tailoring{padding:10px 10px 15px}
.woman_tailor{display:none!important}
.btn_book_now,.btn_tailor_made{padding:0 20px}
.cd-header .priceBox .price.bg_promotion{padding-right:206px;text-align:left!important}
.contentBoxItem h3.title24{min-height:48px}
.contentBox .contentBoxItem .tinymce_Content{width:100%;float:none}
#content-main .info_tour{padding:20px 15px}
.priceBox .text_right{text-align:center!important}
.tinymce_Content.highLight ul{padding-left:0}
}
@media (max-width: 620px) {
.tourBody .pageSearch .col-xs-6{width:100% !important}
.tourBody .pageSearch .clearfix1{clear:both!important}
.tripAdvisorBox{width:100%;float:none;}
.boxColService {width:100%;float:none;}
}
@media (max-width: 600px) {
.banner .bn-content{width: 100%}
#listTravelByCountry .col_box{width: 100%}
.box_readmore{margin-top: 15px}
.infoBooking .infoTour,.infoBooking .infoCustome,.infoBooking .billing_infomation{padding:20px 10px}
#priceTableDeparture .input_number{width:70px!important}
.pay_deposit{width:150px!important}
#priceTableDeparture tr th{font-size:16px;padding:20px 6px}
#priceTableDeparture tr td{height:62px;line-height:22px;padding:20px 6px}
.TourDetail .tab-item{padding:15px 10px}
.mapBox #map{float:right;position:absolute;width:auto;height:300px}
#overview img.map{width:100%!important;height:300px;margin-bottom:15px}
.mapBox #map_canvas{width:100%!important;height:300px!important}
.it-head .title_day{margin-left:0;font-size:16px;padding:10px 25px 0 10px}
.it-head .title_day:after,.it-head .title_day:before{display:none!important}
.it-head .title_day .icon_cd{right:5px}
.TourDetail .tab-item .it-body{padding:15px 10px;text-align:justify;margin-left:0;width: 100%}
.TourDetail .itineraryItem .photo{width:204px;display:block;float:none;margin:0 auto 15px}
.bg_fff .it-head span.fa1{display:none!important}
.bg_fff .it-head span.fa{display:none!important}
.tabFullItinerary.bg_fff .it-item:after{display:none!important}
#reviews{padding:15px 10px}
#reviews h2{margin:0 0 50px!important}
#reviews .btn_write_review{position:absolute;top:55px;right:10px}
.review-list .item .member{width:100%;margin:0 0 15px}
.review-list .item .body{width:100%;display:inline-block}
.totlalReview .starReview .txt_rate{width:77px}
.totlalReview .starReview .txt_rate.text_left{width:72px}
.totlalReview .process_bar{width:130px;height:13px;margin:5px;background:#fff;border:1px solid #ccc;float:left}
.totlalReview .starReview{width:100%;max-width:315px;padding:0;margin:0 auto}
.tailoring .title_tailor{font-size:24px}
}
@media (max-width: 400px) {
.totlalReview .process_bar{width:100px}
.totlalReview .starReview .w145{float:left}
}
@media (min-width: 768px) {
.tourBody .pageSearch .clearfix2{clear:both!important}
}
@media (min-width: 992px) {
.listTour .box:nth-child(3n + 1){clear: left}
#filter_search.modal{position:relative;display:block;opacity:1;z-index:1}
#filter_search .modal-header{display:none}
#filter_search .modal-body{padding:0!important}
#modalRequest.modal{position:relative;display:block;opacity:1;z-index:1}
#modalRequest .modal-header{display:none}
#modalRequest .modal-body{padding:0!important}
}
.m-r-10{margin-right: 10px;}
.contact_tour{
float: right;
padding: 7px 30px 7px 30px;
background-color: #f26722;
border: 1px solid #f26722;
transition: background-color .5s;
}
.contact_tour a{
color: white !important;
transition: color .5s;
}
.contact_tour:hover{
background-color: #f26722 ;
}
.contact_tour:hover a{
color: white !important;
text-decoration: underline;
}
.relate_tour .photo{
position: relative;
display: block;
}
.relate_tour .time_tour{
position: absolute;
list-style-type: none;
color: white;
bottom: 0;
/* left: 15px; */
width: 100%;
padding: 9px 15px;
z-index: 30;
transform: translate(0%,0%);
background: linear-gradient(transparent 0%, #000000 140%);
font-size: 14px;
}
.relate_tour .box-detail{
min-height: 150px;
border: 1px solid #CCCCCC;
}
.box_title_price{
padding: 15px 0;
}
.box_title_price .col-md-3{padding: 0}
.box_title_price .col-md-3 .price{text-align: center}
.f-w{
font-weight: bold;
}
.name_tour_relate{
font-weight: bold;
min-height: 45px;
overflow: hidden;
}
.border-r-f26722{
border-right: 1px solid #f26722;
}
.name_tour_relate a{
color: black;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
max-height: 5.6em;
line-height: 1.5em;
}
.location_tour{
overflow: hidden;
height: 30px;
margin: 10px 0;
}
.location_tour a{
color: #666666;
}
.readmore_detail{
background-color: #c7c8ca;
padding: 10px 9px;
color: black;
margin: 15px;
}
.readmore_detail:hover{
color: black !important;
}
.p-b-10{
padding-bottom: 10px;
}
.after_h2{
text-align: center;
font-weight: bold;
position: relative;
padding: 15px;
}
.after_h2:after{
width: 100px;
height: 3px;
position: absolute;
left: 8%;
right: 0px;
margin: 0 auto;
bottom: 0;
background: #f26722;
content: " ";
transform: translate(-50%,-50%);
}
.p-l-r-10{
padding-left: 10px;
padding-right: 10px;
}
.location_tour i{
font-size: 20px;
}
.tinymce_Content img{
width: 65%;
}
.top_destination ul{
list-style-type: none;
}
.top_destination ul li a{
color: #333;
}
.text-bold{
font-weight: bold;
}
.TripItem .desc{
height: 275px;
}